Показано с 1 по 1 из 1.

Критическая уязвимость в веб-сервере Nginx

  1. #1
    Global Moderator Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Аватар для ALEX(XX)
    Регистрация
    31.03.2005
    Адрес
    Чернигов
    Сообщений
    10,777
    Вес репутации
    3704

    Критическая уязвимость в веб-сервере Nginx

    В веб-сервере Nginx обнаружена удаленная критическая уязвимость (CERT VU#180065, CVE-2009-2629), приводящая к переполнению буфера, которое может привести к выполнению произвольного кода с правами рабочих процессов или к осуществлению атаки "отказ в обслуживании" через передачу специальным образом сформированного URL.
    Уязвимые версии: 0.1.0-0.8.14. С исправлением выпущены версии nginx-0.8.15, nginx-0.7.62, nginx-0.6.39 и nginx-0.5.38. Доступен патч и обновления для Debian, Fedora, FreeBSD.
    Подробнее

    uinc.ru
    Left home for a few days and look what happens...

  2. Реклама
     

Похожие темы

  1. Обнаружена критическая уязвимость в VLC
    От CyberWriter в разделе Новости компьютерной безопасности
    Ответов: 0
    Последнее сообщение: 05.05.2011, 20:00
  2. В сервере BIND 9 обнаружена критическая узвимость
    От Kuzz в разделе Новости компьютерной безопасности
    Ответов: 0
    Последнее сообщение: 29.07.2009, 10:07
  3. Критическая уязвимость в phpMyAdmin
    От ALEX(XX) в разделе Уязвимости
    Ответов: 0
    Последнее сообщение: 18.09.2008, 17:28
  4. Критическая уязвимость в Samba
    От Синауридзе Александр в разделе Linux
    Ответов: 0
    Последнее сообщение: 29.05.2008, 00:47
  5. Ответов: 0
    Последнее сообщение: 13.12.2007, 22:47

Метки для этой темы

Свернуть/Развернуть Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
Page generated in 0.00309 seconds with 18 queries